.sppb_article_edit, .edit-article  {
  padding-top: 125px;
}



.eb-event-item-grid-default-layout .eb-event-main-category {
display: none !important;
}

.event-home-page .eb-event-item-grid-default-layout {
box-shadow: 0 0px 0px 0 rgba(6,10,20,.0)
}

/* Price Index Area home page */
 .sppb-addon-content .sppb-animated-number-title {
  font-size: 30px !important; 
   font-weight: 900 !important;
}


#sppb-addon-d1320123-6c43-4d20-a6eb-91dec17ea528 .sppb-addon-cta {
padding: 10px 20px !important;
}

/*home page event slider ------------------------------------------------*/
/*#event-home-pg-section .eb-slider-container {
padding-right: 50px;
padding-left: 50px;;
}*/

 /*#sp-main-body  {
padding-top: 150px !important;
padding-right:  150px !important;
padding-left:  150px !important;
padding-bottom: 0px !important;
}*/

.bannerslider{ 
margin-top: -150px !important;
}


.eb-slider-container .eb-event-price {
   width: 175px;
    margin-left: 10px;
}

#event-home-pg-section .eb-slider-container {
padding: 0px !important;
}
#event-home-pg-section .eb-slider-container .eb-event-wrapper > h2{
padding-top: 20px;
font-size: 18px;
}

#event-home-pg-section .eb-event-date-time, #event-home-pg-section .eb-event-location{
padding-top: 0px;
padding-bottom: 10px;
}

#event-home-pg-section .fa, .fas, [class^="icon-"], [class*=" icon-"] {
color: #439539;
}

#event-home-pg-section .eb-slider-container .eb-event-wrapper-box {

border-top: 5px solid #439539 !important;
border-left: 1px solid #848484 !important;
border-right: 1px solid #848484 !important;
border-bottom:  1px solid #848484 !important;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    z-index: 200;
    margin-top: -50px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
	border-radius: 10px !important;
}

/*#event-home-pg-section .eb-slider-container .eb-event-wrapper, #event-home-pg-section .eb-slider-container .eb-event-wrapper-box {
box-shadow: none;
border: none;
}*/

#event-home-pg-section .eb-slider-container .controls{
display: none;
}

#event-home-pg-section .eb-thumb-left, #event-home-pg-section .eb-slider-container .eb-event-wrapper img {
padding-bottom: 0px !important;
margin-bottom: 0px !important;

}

#event-home-pg-section .tns-outer {
    /*max-width: 90%;*/
    margin: auto;
}

/*page sepecific ------------------------------------------------*/




.sppb-person-designation {
font-size: 17px !important;
    line-height: 1.5!important;
    font-weight: bold !important;
	color: #000000!important;
	margin-top:  0px !important;
}

.strategic-plan{
font-size: 30px !important;
}

#sppb-addon-d3c54878-2b89-42d1-8c18-93aaba4caabb .sppb-addon-cta, #sppb-addon-da54210f-928a-4ded-aec9-cb89d9fbd30a .sppb-addon-cta{
padding: 0px !important;
}





/*common all ------------------------------------------------*/

.text-info {
text-align: center;
font-size: 25px;
font-weight: 700;
padding-bottom: 50px;
color: #BD2325 !important; 
}

.sppb-media-content H5, .cf-btn-text {
    font-size: 28px;
    font-weight: 700;
}

#sp-header {
    background: rgb(0 0 0 / 48%) !important;
}

#eb-category-grid .eb-page-heading, .page-header, .eb-page-heading, .osm-page-title{
text-align: center;
padding-bottom: 50px;
}


#pop-print {
display: none !important;
}

.sp-module .sp-module-title:after, .entry-header h1:after, .entry-header h2:after   {
    display: none !important;
  
}

.sp-module .sp-module-title, .sppb-addon-module .sp-module-title, .entry-header h1, .entry-header h2{
  box-shadow: inset 0 0px 0 #fff;
}

.acym_form .acysubbuttons {
    top: 80px !important;
    right: 0px !important;
  
}


.acym_module_form input.cell {
    width: 100%;
    background: #ffffff;
}

.article-info {
padding-top:0px;
}

.eb-box-heading {
    /*border-radius: 7px 7px 0 0;
    
    font-weight: 700;
    padding: 8px 10px;
    margin: 0;
    border: 1px solid #dbdee1;
      background: #439539;*/
 
}

.eb-box-heading A{
   color: #ffffff !important;
}

.login .form-group {
  display: none;
}
.eb-event-item-grid-default-layout .eb-event-title-container {
font-size: 18px !important;
}

 /* .sp-module ul >li, .sppb-addon-module ul >li, .sp-module ul >li:last-child, .sppb-addon-module ul >li:last-child {

   border-bottom: none !important;
border-style: solid;

}*/



#system-message-container {

    max-width: 1920px;

    margin: 0px auto 0 auto;

}


#sp-bottom2 .follow-us {
padding-top: 50px !important;
text-transform: none;
    font-weight: 400;
    font-size: 24px;
}


/*.follow-us .eb-page-heading {
  padding-top: 60px;
}*/

.membership-directory{
  padding-left: 100px;
}

/* buttons links */



a {

color: #439539;
/*color: #2A4FFB;*/

}

a:hover   {
color: #cccccc;
}




.sppb-btn-secondary {
	background-color:#F7ADCD;
	border-radius:19px;
	display:inline-block;
	font-weight:bold;
	cursor:pointer;
	color:#000000;
	text-decoration:none;
}

.sppb-btn-secondary:hover, .sppb-btn-secondary:focus {
  background-color:#000000;
  color:#F7ADCD;
}

.btn-primary, .button, .sppb-btn-primary, .sppb-btn .sppb-btn-link, .eb-button-button-link, .eb-colorbox-invite, .eb-taskbar .btn-secondary {
	background-color:#439539 !important;
	border-radius:12px !important;
	border:2px solid #000000 !important;
	display:inline-block;
	font-weight:bold;
	/*font-size: 18px;*/
	cursor:pointer;
	color:#000000;
	/*padding:8px 57px;*/
	text-decoration:none;
}

.btn-flex, .sppb-btn-flex {
	background-color:#000000 !important;
	border-radius:12px !important;
	border:2px solid #000000 !important;
	display:inline-block;
	font-weight:bold;
	font-size: 23px;
	cursor:pointer;
	color:#ffffff;
	/*padding:8px 57px;*/
	text-decoration:none;
}
.btn-flex,  .sppb-btn-flex:hover, .sppb-btn-flex:focus {
/*  background-color:#439539 !important;*/
  color:#439539 !important;
}


/*.btn-primary:hover, .btn-primary:focus, .button:hover, .button:focus, .btn-readmore:hover, .btn-readmore:focus, .sppb-btn-primary:hover, .sppb-btn-primary:focus, .vm-button-correct:hover, .vm-button-correct:focus, .sppb-btn.sppb-btn-link:hover, .eb-button-button-link:hover, .eb-colorbox-invite:hover {

background-color:#37772e;


}*/



/* user login menu drop down  -----------------*/

sppb-addon-content.ap-my-account-menu .dropdown-menu ul.menu >li a {

line-height: 20px !important;

}



.ap-my-account-menu ul.menu >li a i.pe {

margin-top: 1px !important;

}





/* events page  -----------------*/

.eb-event-capacity-column, .eb-event-registered-column, .eb-event-available-place-column, .eb-event-register-column, .tdno0 [data-content="Capacity"] {
display: none;
}

#eb-category-page-table .center {
display: none;
}
/*
#eb-event-page .img-circle {

border-radius: 0px;

}*/

#eb-event-page {
padding-top: 50px;
}

img.eb-thumb-left {
float: right !important;
}

#eb-event-page img {
width: 350px;
padding-left: 20px;
}

.eb-events-grid-row-1 {
padding-bottom: 20px !important;
}

.eb-event-item-grid-default-layout>div:last-child {
    padding-bottom: 15px;
}


/* membership plans page  -----------------*/

.sppb-pricing-box .sppb-pricing-features {

/*	padding: 10px;*/
min-height: 300px;

}

.sppb-pricing-box .sppb-pricing-header {
min-height: 230px;

}


/* membership listings page  -----------------*/

#osm-members-list .table-bordered>tbody>tr>td:first-child, #osm-members-list .table-bordered>thead>tr>th:first-child {

    display: none;

}



#osm-members-list button {

    height: 30px;

    

}



.memberheader h1 {

font-size: 40px !important;

font-weight: bold !important;

}



/*h1.osm-page-title {

    margin-bottom: 50px !important;

    border-bottom: 1px solid #439539;

    color: #333;

    text-align: center;

}*/



/*dollar sign moved to left*/

.dollar-sign .number_addtext {

    float: left;

}



/* .price-index-text p {

	color: #ffffff;	

}*/



/*home page banner centered*/



.banneritem img {

	margin: 0 auto;

}



/*News Module Headline*/

.home-page-news a, .home-page-news a:link, .home-page-news a:active {

	color: #3d3d3d;

}



.home-page-news a:hover {

	color: #439539;

}





.wf_file img {

display: inline;

}



.col-sm-12, .col-md-12{

	padding-left: 0px !important;

	padding-right: 0px !important;

}



.item-page hr {

	border-top: 0px ;

	margin: 0px !important;

}



.item-page clearfix {

	background-color: #e4e4e4;

}



/*Event search form ------------------------------------------------*/



.event-search #eb_search_form {

    padding: 10px;

	background-color: #f5f5f5;

	

}



.event-search .btn-secondary {

    padding: 15px;

    background-color: #CCCCCC;

	margin-left: 5px;

}





.event-search .form-actions {

    padding: 0px;

    margin: 0px;

}





/* General Form Parameters ------------------------------------------------*/

#field_RegistrantAttending .control-label {

width: 30% !important;

}



#field_RegistrantAttending .controls {

width: 100%;

}



#RegistrantAttending div.inline {

float: left;

}





input[type=text], input[type=email], input[type=password], input[type=url], textarea, #os_form #state, #os_form #country, select {

    background-color: #f3f2f2;

}



#field_cancellation_policy {

    display: none;

}



/* Membership Form and  profile form ------------------------------------------------*/

#quantity {

    width: 75%;

	font-size: 11pt;

}



#osm-singup-page .payment_information label {

	display: contents;

}



input[type=text] {

    width: 250px;

}



#os_form .input-small, #adminForm .input-small {

    width: 90px !important;

}



#osm-singup-page .add-on {

    background: none;

    border: none;

    font-size: 16pt;

}



.osm-privacy-policy input[type=checkbox] {

    float: left;

    margin-top: 7px;

    margin-right: 5px;

}



#os_form .input-small, #adminForm .input-small {

    display: inline;

}



#os_form h2, #os_form h3, #eb-individual-registration-page h2, #eb-individual-registration-page h3, .osm-message h2 {

    /*text-decoration: underline;*/

    font-size: 28px;

    font-weight: 300;

	padding-top: 20px;

}



#field_pers_first_name {

	display: inline;

}



#os_form #comment, #osm-profileContent  #profile-page  #comment, #os_form #plant_names_first, #os_form #plant_names_second, #os_form #plant_names_third, #os_form #plant_names_fourth {

		height: 100px;

	}



#os_message br {

	height: 10px;

}



.form-horizontal .controls {

    margin-left: 0px;

}



#field_spons_PAPA_award ul, #field_spons_general ul {

    list-style: disc;

}



.form-group .input-group-addon {

width :10px !important;

}



/*footer menu ------------------------------------------------*/

#sp-footer-menu .footer-menu li, #sp-footer-menu .footer-menu ul >li >a, #sp-footer-menu .sp-module ul >li >a { 

color: #fff !important;

text-decoration: none !important;

}



#sp-footer-menu .sp-module ul >li >a:hover{

	color: #439539 !important;

}



.social-footer ul >li, .social-footer ul >li, .social-footer ul >li >a {

    float: left;

    color: #999999;

}



.sp-module ul >li 

.sp-module ul >li, .footer-menu ul li, .social-footer ul >li, .social-footer-module ul >li {

    border-bottom: 0px solid #e8e8e8 !important;

}



/*main menu ------------------------------------------------*/

.sp-megamenu-parent {

font-size: 18px !important;

}



.sp-megamenu-parent >li >a {

    padding: 0 10px;

}



.sp-megamenu-parent .sp-dropdown-main {

left: 0px !important;

}


#sp-header #sp-menu .sp-dropdown .sp-dropdown-inner li.sp-menu-item >a {
  color: #000000;
  font-weight: 700;
}

#sp-header #sp-menu .sp-dropdown .sp-dropdown-inner {
    border-radius: 0 0 3px 3px;
    background: rgba(247, 181, 0, 0.80);
}




/*events module ------------------------------------------------*/


#sppb-addon a:link, #sppb-addon a:visited {

	color: #439539 !important;

}



#sppb-addon a:hover {

	color: #ffffff !important;

}



.events-body-home img {

	float: left;

}





/*Sizing ------------------------------------------------*/



.sppb-col-md-12, .sppb-col-md-6 {

padding: 0 !important;

margin: 0 !important;

}



/*.helix-social-share {

margin: 0 auto;

}*/



.events-body-home img {

	margin-right: 20px;

	margin-top: 10px;

}

.events-body-home p {

	margin-right: 20px;

}



/*Membership Pro and Events Pro Form ------------------------------------------------*/

@media (min-width: 481px) { 

#osm-singup-page .formError, #eb-individual-registration-page .formError  {

    width: 20%!important;

	margin-left: 0% !important;

}



#osm-profile-page .form .formError  {

    width: 25%!important;

	margin-left: -80% !important;

}

    

    

#osm_form .form-horizontal .control-label {

    width: 100% !important; 

    }



.formError .controls{

	left: 20px !important;

	position: absolute;

}



.formError .formErrorArrow {

    width: 15px !important;

    margin: -2px 0 0 13px;

    position: relative;

}



.formError .formErrorArrow .line10 {

    width: 15px !important;

}

.formError .formErrorArrow .line9 {

    width: 13px !important;

}

.formError .formErrorArrow .line8 {

    width: 11px !important;

}

.formError .formErrorArrow .line7 {

    width: 9px !important;

}

.formError .formErrorArrow .line6 {

    width: 7px !important;

}

.formError .formErrorArrow .line5 {

    width: 5px !important;

}

.formError .formErrorArrow .line4 {

    width: 3px !important;

}

.formError .formErrorArrow .line3 {

    width: 1px !important;

}

.formError .formErrorArrow .line2 {

    width: 3px !important;

}

.formError .formErrorArrow .line1 {

    width: 1px !important;

}





#osm-singup-page .form, #eb-individual-registration-page .form, #osm-profile-page .form {

        display: flex;

        flex-wrap: wrap;

        justify-content: space-between;

    }

#osm-singup-page .form div, #eb-individual-registration-page .form div, #osm-profile-page .form div {

        width: 100% ;

    }



#osm-singup-page .form>#field_del_email,

#osm-singup-page .form>#field_del_phone{

	width: 49%;

	}

    

#eb-individual-registration-page .form>#field_first_name,

#eb-individual-registration-page .form>#field_last_name,

#eb-individual-registration-page .form>#field_email,

#eb-individual-registration-page .form>#field_phone,/**/

#eb-individual-registration-page .form>#field_first_name_1,

#eb-individual-registration-page .form>#field_last_name_1,

#eb-individual-registration-page .form>#field_email_1,

#eb-individual-registration-page .form>#field_phone_1, /**/

#eb-individual-registration-page .form>#field_first_name_2,

#eb-individual-registration-page .form>#field_last_name_2,

#eb-individual-registration-page .form>#field_email_2,

#eb-individual-registration-page .form>#field_phone_2, /**/

#eb-individual-registration-page .form>#field_first_name_3,

#eb-individual-registration-page .form>#field_last_name_3,

#eb-individual-registration-page .form>#field_email_3,

#eb-individual-registration-page .form>#field_phone_3, /**/

#eb-individual-registration-page .form>#field_first_name_4,

#eb-individual-registration-page .form>#field_last_name_4,

#eb-individual-registration-page .form>#field_email_4,

#eb-individual-registration-page .form>#field_phone_4, /**/

#eb-individual-registration-page .form>#field_first_name_5,

#eb-individual-registration-page .form>#field_last_name_5,

#eb-individual-registration-page .form>#field_email_5,

#eb-individual-registration-page .form>#field_phone_5, /**/

#eb-individual-registration-page .form>#field_first_name_6,

#eb-individual-registration-page .form>#field_last_name_6,

#eb-individual-registration-page .form>#field_email_6,

#eb-individual-registration-page .form>#field_phone_6, /**/

#eb-individual-registration-page .form>#field_first_name_7,

#eb-individual-registration-page .form>#field_last_name_7,

#eb-individual-registration-page .form>#field_email_7,

#eb-individual-registration-page .form>#field_phone_7, /**/

#eb-individual-registration-page .form>#field_first_name_8,

#eb-individual-registration-page .form>#field_last_name_8,

#eb-individual-registration-page .form>#field_email_8,

#eb-individual-registration-page .form>#field_phone_8, /**/

#eb-individual-registration-page .form>#field_first_name_9,

#eb-individual-registration-page .form>#field_last_name_9,

#eb-individual-registration-page .form>#field_email_9,

#eb-individual-registration-page .form>#field_phone_9, /**/

#eb-individual-registration-page .form>#field_first_name_10,

#eb-individual-registration-page .form>#field_last_name_10,

#eb-individual-registration-page .form>#field_email_10,

#eb-individual-registration-page .form>#field_phone_10,

#eb-individual-registration-page .form>#field_badge_name,

#eb-individual-registration-page .form>#field_badge_name_1,

#eb-individual-registration-page .form>#field_badge_name_2,

#eb-individual-registration-page .form>#field_badge_name_3,

#eb-individual-registration-page .form>#field_badge_name_4,

#eb-individual-registration-page .form>#field_badge_name_5,

#eb-individual-registration-page .form>#field_badge_name_6,

#eb-individual-registration-page .form>#field_badge_name_7,

#eb-individual-registration-page .form>#field_badge_name_8,

#eb-individual-registration-page .form>#field_badge_name_9,

#eb-individual-registration-page .form>#field_badge_name_10 {

        width: 15%;

    }



#eb-individual-registration-page .form>#field_title00, 

#eb-individual-registration-page .form>#field_title01,

#eb-individual-registration-page .form>#field_title02,

#eb-individual-registration-page .form>#field_title03,

#eb-individual-registration-page .form>#field_title04,

#eb-individual-registration-page .form>#field_title05,

#eb-individual-registration-page .form>#field_title06,

#eb-individual-registration-page .form>#field_title07,

#eb-individual-registration-page .form>#field_title08,

#eb-individual-registration-page .form>#field_title09,

#eb-individual-registration-page .form>#field_title10,

#eb-individual-registration-page .form>#field_title11,

#eb-individual-registration-page .form>#field_title12

{

width: 8%;

}



#eb-individual-registration-page .form>#field_first_name_11,

#eb-individual-registration-page .form>#field_last_name_11,

#eb-individual-registration-page .form>#field_email_11,

#eb-individual-registration-page .form>#field_phone_11, /**/

#osm-singup-page .form>#field_first_name_1,

#osm-singup-page .form>#field_last_name_1,

#osm-singup-page .form>#field_email_1,

#osm-singup-page .form>#field_phone_1, /**/

#osm-singup-page .form>#field_first_name_2,

#osm-singup-page .form>#field_last_name_2,

#osm-singup-page .form>#field_email_2,

#osm-singup-page .form>#field_phone_2, /**/

#osm-singup-page .form>#field_first_name_3,

#osm-singup-page .form>#field_last_name_3,

#osm-singup-page .form>#field_email_3,

#osm-singup-page .form>#field_phone_3, /**/

#osm-singup-page .form>#field_first_name_4,

#osm-singup-page .form>#field_last_name_4,

#osm-singup-page .form>#field_email_4,

#osm-singup-page .form>#field_phone_4, /**/

#osm-singup-page .form>#field_first_name_5,

#osm-singup-page .form>#field_last_name_5,

#osm-singup-page .form>#field_email_5,

#osm-singup-page .form>#field_phone_5, /**/

#osm-singup-page .form>#field_first_name_6,

#osm-singup-page .form>#field_last_name_6,

#osm-singup-page .form>#field_email_6,

#osm-singup-page .form>#field_phone_6, /**/

#osm-singup-page .form>#field_first_name_7,

#osm-singup-page .form>#field_last_name_7,

#osm-singup-page .form>#field_email_7,

#osm-singup-page .form>#field_phone_7  {

        width: 24%;

    }

    

#eb-individual-registration-page .form>#field_reg_costs,

#eb-individual-registration-page .form>#field_reg_costs_1,

#eb-individual-registration-page .form>#field_reg_costs_2,

#eb-individual-registration-page .form>#field_reg_costs_3,

#eb-individual-registration-page .form>#field_reg_costs_4,

#eb-individual-registration-page .form>#field_reg_costs_5,

#eb-individual-registration-page .form>#field_reg_costs_6,

#eb-individual-registration-page .form>#field_reg_costs_7,

#eb-individual-registration-page .form>#field_reg_costs_8,

#eb-individual-registration-page .form>#field_reg_costs_9,

#eb-individual-registration-page .form>#field_reg_costs_10,

#eb-individual-registration-page .form>#field_envir_reg_costs,

#eb-individual-registration-page .form>#field_envir_reg_costs_1,

#eb-individual-registration-page .form>#field_envir_reg_costs_2,

#eb-individual-registration-page .form>#field_envir_reg_costs_3,

#eb-individual-registration-page .form>#field_envir_reg_costs_4,

#eb-individual-registration-page .form>#field_envir_reg_costs_5,

#eb-individual-registration-page .form>#field_envir_reg_costs_6,

#eb-individual-registration-page .form>#field_envir_reg_costs_7,

#eb-individual-registration-page .form>#field_envir_reg_costs_8,

#eb-individual-registration-page .form>#field_envir_reg_costs_9,

#eb-individual-registration-page .form>#field_envir_reg_costs_10 {

        width: 10%;

    }

#osm-singup-page .form>#field_del_title,

#osm-singup-page .form>#field_del_fname,

#osm-singup-page .form>#field_del_lname,

#osm-singup-page .form>#field_mailingzip,

#osm-singup-page .form>#field_mailingcity,

#osm-singup-page .form>#field_mailingstate,

#osm-singup-page .form>#field_zip,

#osm-singup-page .form>#field_city,

#osm-singup-page .form>#field_fax,

#osm-singup-page .form>#field_email,

#osm-singup-page .form>#field_phone,

#osm-singup-page .form>#field_state {

        width: 33%;

    }    

    

#os_form input[type=text], #os_form input[type=email], #os_form input[type=password], #os_form #state, #os_form input[type=url], #os_form #comment, #os_form #country, #os_form select, #os_form #plant_names_first, #os_form #plant_names_second, #os_form #plant_names_third, #os_form #plant_names_fourth{

    width: 100% !important;

}

	

#osm_form input[type=text], #osm_form input[type=email], #osm_form input[type=password], #osm_form #state, #osm_form input[type=url], #osm_form #comment, #osm_form #country, #osm_form select{

    width: 100% !important;

}

    

 #eb-individual-registration-page input[type=text], #eb-individual-registration-page input[type=email], #eb-individual-registration-page input[type=password], #eb-individual-registration-page #state, #eb-individual-registration-page input[type=url], #eb-individual-registration-page #comment, #eb-individual-registration-page #country, #eb-individual-registration-page select{

    width: 100% !important;

}   

}



@media (max-width: 480px) {	

.papa-news, .eb-page-heading {
padding-top: 50px;
}

.membership-directory, #sp-bottom2 .sp-module-title, #sp-bottom1 .sp-module-title {
width: 300px;
margin: 0 auto;	
padding-left: 0px;
}

#sp-bottom1 .sp-column, #sp-bottom1 .sp-module-title, #sp-bottom2 .sp-column, #sp-bottom2 .sp-module-title, #sp-bottom3 .sp-column, #sp-bottom3 .sp-module-title {
text-align: center;
padding-top: 20px;
}

.woa-page{
/*padding-left: 2px!important; 
padding-right: 2px !important;*/
padding: 0px !important;
}

#osm-singup-page .form .controls .formError div, #eb-individual-registration-page .form .controls .formError div, #osm_form .form .controls .formError div {

    width: 25%!important;

}

#osm_form .form-horizontal .control-label {

    width: 100% !important; 

    }

    

.formError{

	left: 20px !important;

	position: absolute;

}



.formError .formErrorArrow {

    width: 15px !important;

    margin: -2px 0 0 13px;

    position: relative;

}



.formError .formErrorArrow .line10 {

    width: 15px !important;

}

.formError .formErrorArrow .line9 {

    width: 13px !important;

}

.formError .formErrorArrow .line8 {

    width: 11px !important;

}

.formError .formErrorArrow .line7 {

    width: 9px !important;

}

.formError .formErrorArrow .line6 {

    width: 7px !important;

}

.formError .formErrorArrow .line5 {

    width: 5px !important;

}

.formError .formErrorArrow .line4 {

    width: 3px !important;

}

.formError .formErrorArrow .line3 {

    width: 1px !important;

}

.formError .formErrorArrow .line2 {

    width: 3px !important;

}

.formError .formErrorArrow .line1 {

    width: 1px !important;

}



#osm-singup-page .form div, #eb-individual-registration-page .form div, #osm_form .form div {

        width: 98%;

    }



#os_form input[type=text], #os_form input[type=email], #os_form input[type=password], #os_form #state, #os_form input[type=url], #os_form #comment, #os_form #country, #os_form select, #os_form #plant_names_first, #os_form #plant_names_second, #os_form #plant_names_third, #os_form #plant_names_fourth{

    width: 100%;

}



#eb-individual-registration-page input[type=text], #eb-individual-registration-page input[type=email], #eb-individual-registration-page input[type=password], #eb-individual-registration-page #state, #eb-individual-registration-page input[type=url], #eb-individual-registration-page #comment, #eb-individual-registration-page #country, #eb-individual-registration-page select {

    width: 100%;

}

#osm_form input[type=text], #osm_form input[type=email], #osm_form input[type=password], #osm_form #state, #osm_form input[type=url], #osm_form #comment, #osm_form #country, #osm_form select{

    width: 100%;

}

}



@media (min-width: 770px) {



/*footer menu ------------------------------------------------*/

#sp-footer-menu .footer-menu li, #sp-footer-menu .footer-menu ul >li >a, #sp-footer-menu .sp-module ul >li >a { 

float: right; 

padding-left: 10px;

	}

    





}



/*end Membership Pro and Events Pro Form ------------------------------------------------*/	



/* mobile  ------------------------------------------------*/

.event-home-page .sppb-section {
width: 100% !important;
}

@media (min-width: 768px) and (max-width: 989px){


#sp-header .sticky__wrapper {
height: 120px !important;
}
#section-id-1592938108518 {
padding-top: 20px !important;
}

#sp-logo img {

    width: 100% !important;

	margin-top: 15px;

	margin-left: auto;

	margin-right: auto;

	margin-bottom: 0px;

}

#sp-logo {
width: 100% !important;
}
#sp-header {
/*background: #616161 !important;*/
height: 150px !important;
}

}



@media (max-width: 768px) {
#sp-bottom1 .sp-column, #sp-bottom1 .sp-module-title, #sp-bottom2 .sp-column, #sp-bottom2 .sp-module-title, #sp-bottom3 .sp-column, #sp-bottom3 .sp-module-title {
text-align: center !important;
padding-top: 20px !important;
width: 100%;
}
#sp-header .sticky__wrapper {
height: 120px !important;
}
#sp-header {
    background: rgb(0 0 0 / 48%) !important;
}
#section-id-1592938108518 {
padding-top: 20px !important;
}

#sp-logo img {

    width: 100% !important;

	margin-top: 20px;

	margin-left: auto;

	margin-right: auto;

	margin-bottom: 0px;

}
.sp-megamenu-wrapper #offcanvas-toggler {
line-height: opx !important;
margin-top: -30px;
}
#sp-logo {
width: 100% !important;
}
  
#sp-header {
/*background: #616161 !important;*/
height: 150px !important;
}


/*footer menu ---------*/

#sp-footer-menu .footer-menu li, #sp-footer-menu .footer-menu ul >li >a, #sp-footer-menu .sp-module ul >li >a { 

float: none; 

text-align: center;

padding-left: 0px;

}

    

#osm_form .form-horizontal .control-label {

    width: 100% !important; 

    }

	

/* price tables page 



.sppb-pricing-box .sppb-pricing-header .sppb-pricing-price {

    font-size: 250%;

}*/

	#section-id-1482349959 {

		padding-right: 0px !important;

		padding-left: 0px !important;

	}

	

	

#sp-top-buttons {

	width: 100%;

	}	

	

.ap-modal-login {

	text-align: center;		

	}

#sp-top2 .pull-right {

    margin: 0px !important;

	float: none !important;

}

	

.top-divider{

		display: none;

	}	

	

 .sp-slider #sp-slider-item-1596735023291-num-0-key #sp-slider-inner-item-1596735023292-num-0-key,

.sp-slider #sp-slider-item-1596735023291-num-1-key #sp-slider-inner-item-1596735023293-num-0-key,

.sp-slider #sp-slider-item-1596735023291-num-2-key #sp-slider-inner-item-1596735023294-num-0-key,

.sp-slider #sp-slider-item-1596735023291-num-3-key #sp-slider-inner-item-1596735023295-num-0-key {

	margin-top: 0px !important;

}



.bannerslider  .sppb-row {

margin-left: 20px !important;

}

}









/* Login Button centered  ------------------------------------------------*/

@media (max-width: 657px) {

	#sp-top2 .sp-module {

		margin-left: 35%;

	}

}



/* Reasons drop caps on application pages ------------------------------------------------*/



#sppb-addon-1597417106655 h6.sppb-addon-title

{

  padding-left: 0px !important;

}



@media (min-width: 1200px){



.sp-slider-content-align-center, .sp-slider-image-align-center {
padding-top: 100px;
}

#column-id-1597260373369 p:first-child:first-letter {

  float: left;

  font-size: 75px;

  padding-top: 20px;

  padding-right: 8px;

  padding-left: 3px;

  padding-bottom: 80px;

}

#column-id-1597260373369 .sppb-text-left h6.sppb-addon-title {

  padding-left: 73px !important;

}

#column-id-1597260373369 p {

line-height: 25px;

}



}







@media (max-width: 1199px) and (min-width: 768px) {



#column-id-1597260373369 p:first-child:first-letter {

  float: left;

  font-size: 55px;

  padding-top: 15px;

  padding-right: 8px;

  padding-left: 3px;

  padding-bottom: 120px;

}

#column-id-1597260373369 .sppb-text-left h6.sppb-addon-title {

  padding-left: 62px !important;

}

#column-id-1597260373369 p {

line-height: 20px;

}

 .sp-slider #sp-slider-item-1596735023291-num-0-key #sp-slider-inner-item-1596735023292-num-0-key,

.sp-slider #sp-slider-item-1596735023291-num-1-key #sp-slider-inner-item-1596735023293-num-0-key,

.sp-slider #sp-slider-item-1596735023291-num-2-key #sp-slider-inner-item-1596735023294-num-0-key,

.sp-slider #sp-slider-item-1596735023291-num-3-key #sp-slider-inner-item-1596735023295-num-0-key {

	margin-top: 0px !important;

}



.bannerslider  .sppb-row {

margin-left: 0px !important;

}

}





@media (max-width: 998px) and (min-width: 768px) {



/* ad banner  */

#sppb-addon-wrapper-1608349376961 {

    margin-top: 25px !important;

}

#sp-header-two .col-sm-6 {

width: 100% !important;

}



}



@media (max-width: 767px)and (min-width: 480px){

.btn-primary {
width: 150px;
}

#column-id-1597260373369 .sppb-text-left h6.sppb-addon-title {

  padding-left: 48px !important;

}

#column-id-1597260373369 p:first-child:first-letter {

  float: left;

  font-size: 30px;

  padding-top: 8px;

  padding-right: 8px;

  padding-left: 3px;

  padding-bottom: 30px;

}

#sp-header-two .col-sm-6 {

width: 100% !important;

}


.sp-page-builder .page-content #section-id-93bf04bd-4b8f-47b1-8d6c-782ecf2502a5 {
    width: 60%;
    margin: auto;
}
#column-wrap-id-26879a08-2948-4f7f-801b-4d2c10416d34 {
padding-top: 100px;
}




/* ad banner  */

#sppb-addon-wrapper-1608349376961 {

    margin: 25px 60px 30px 60px!important;

}

}



/* @media (max-width: 480px){

#why-join {
width: 100% !important;
}*/

.memberheader h1 {

font-size: 30px !important;

font-weight: bold !important;

}

#event-home-pg-section .eb-slider-container {
padding-right: 0px;
    padding-left: 0px;
}

/* .sp-page-builder .page-content #section-id-fa6d6211-44d0-4929-881b-d7cbade1c948 {
    max-width: 75%;
}*/

.sp-page-builder .page-content #section-id-93bf04bd-4b8f-47b1-8d6c-782ecf2502a5 {
    width: 60%;
    margin: auto;
}

.btn-primary {
width: 150px;
}
#sp-header .sticky__wrapper {
height: 120px !important;
}
#section-id-1592938108518{
padding-top: 150px !important;
}

#sp-logo img {

    width: 100% !important;

	margin-top: 20px;

	margin-left: auto;

	margin-right: auto;

	margin-bottom: 0px;

}

/* #sp-logo {
width: 80% !important;
}*/
#sp-header {
background: #000000 !important;
height: 150px !important;
}

#column-id-1597260373369 .sppb-text-left h6.sppb-addon-title {

  padding-left: 62px !important;

}

.sppb-addon-title {
font-size: 30px;
}

#column-id-1597260373369 p:first-child:first-letter {

  float: left;

  font-size: 55px;

  padding-top: 15px;

  padding-right: 8px;

  padding-left: 3px;

  padding-bottom: 50px;

}

/* ad banner  */

#sppb-addon-wrapper-1608349376961 {

    margin: 25px 60px 30px 60px!important;

}

}
